@charset "utf-8";


/*----- h1 -----*/

h1 {
    margin-bottom: 41px;
    font-size: 22px;
}


@media only screen and (min-width: 768px) {

    h1 {
        margin-bottom: 51px;
        font-size: 25px;
    }

}



/*----- h2 -----*/

h2 {
    margin-bottom: 16px;
    font-size: 17px;
}


@media only screen and (min-width: 768px) {

    h2 {
        margin-bottom: 19px;
        font-size: 22px;
    }

}



/*----- label -----*/

.label {
    min-width: 200px;
    padding-right: 15px;
}


.email .label {
    margin-bottom: 0;
}


@media only screen and (min-width: 576px) {

    .email .label {
        margin-bottom: 3px;
    }

}



/*----- value -----*/

.value {
    margin-bottom: 3px;
}


.email .value {
    margin-bottom: 13px;
}


@media only screen and (min-width: 576px) {

    .email .value {
        margin-bottom: 3px;
    }

}


.email div:last-child .value {
    margin-bottom: 0;
}


@media only screen and (min-width: 576px) {

    .email div:last-child .value {
        margin-bottom: 3px;
    }

}



/*----- country -----*/

.country {
    margin-bottom: 37px;
}



/*----- ceo -----*/

.ceo {
    margin-bottom: 35px;
}



/*----- email -----*/

.email {
    margin-bottom: 38px;
}


@media only screen and (min-width: 576px) {

    .email {
        margin-bottom: 35px;
    }

}


@media only screen and (min-width: 992px) {

    .email {
        margin-bottom: 85px;
    }

}





/*----- footer -----*/

footer {
    margin-top: 40px;
}


@media only screen and (min-width: 768px) {

    footer {
        margin-top: 50px;
    }

}


@media only screen and (min-width: 992px) {

    footer {
        margin-top: 100px;
    }

}